{
  "enableFovEffect": true,
  "fovMultiplier": 0.5,
  "smoothFov": 200.0,
  "enableWindLoopSound": true,
  "windVolumeMultiplier": 1.0,
  "flightRotY": 0.85,
  "enableSonicBoomSound": true,
  "sonicBoomVolume": 5.0
}